vs code es6 语法支持

201次阅读

看介绍说 vs code 支持 es6 语法的 ,可找了半天 也没见着 在哪开启 es6 语法支持

求大神指导一下呀 !!(^__^) 嘻嘻……

vs code es6 语法支持

语法检查器支持es6的语法呢?

要支持es6的话,需要在项目下建一个jsconfig.json,内容为

{
    "compilerOptions":{
        "target":"ES6",
        "module":"commonjs"
    }
}

夕君

自问自答算什么啊?

就是jsconfig啊,如果还不行,更新vs code到最新版。

要智能提示的话,需要安装tsd。

王吉

如图:
clipboard.png

vulkan

请问楼哥,这个问题解决了吗

nbin斌

正文完